<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE book [
<!--Begin Entities-->
<!ENTITY a94948074908bbaa64304288ebe0e3f82 SYSTEM "/home/steer/Atelier/Tournage/TournageSegmente/help/en_US/ProfileEditor.xml">
<!ENTITY ac9104ff487f217775c62e5fd5e676a55 SYSTEM "/home/steer/Atelier/Tournage/TournageSegmente/help/en_US/RingEditor.xml">
<!--End Entities-->
]>
<book version="5.0-subset Scilab" xml:lang="en_US"
      xmlns="http://docbook.org/ns/docbook"
      xmlns:xlink="http://www.w3.org/1999/xlink"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xmlns:svg="http://www.w3.org/2000/svg"
      xmlns:mml="http://www.w3.org/1998/Math/MathML"
      xmlns:html="http://www.w3.org/1999/xhtml"
      xmlns:db="http://docbook.org/ns/docbook">
  <info xml:id='segmentedturning_manual'>
    <title>SegmentedTurning</title>
  </info>

<part xml:id='section_8e3825bbbf86fa18d6be005b03748391'>
<title>SegmentedTurning</title>
&a94948074908bbaa64304288ebe0e3f82;
&ac9104ff487f217775c62e5fd5e676a55;
</part>
</book>
